Subject: Fwd: IETF Trust TLP

From: Marshall Eubanks <[email-masked]>
Date: Tue, 23 Jun 2009 15:13:06 -0400

Monte is Founder and Executive Contact, xiph.org, and is responsible  
(as much as any person)
for Ogg / Vorbis. He was also one of my sources from before.

Regards
Marshall

Begin forwarded message:

> From: Christopher Montgomery <[email-masked]>
> Date: June 23, 2009 2:32:07 PM EDT
> To: Marshall Eubanks <[email-masked]>
> Subject: Re: IETF Trust TLP
>
> On Tue, Jun 23, 2009 at 1:03 PM, Marshall  
> Eubanks<[email-masked]> wrote:
>
>> I would be curious as to your perspective on the "license by  
>> reference"
>> issue as instantiated and the entire TLP support of open source.
>
> First, I Am Not A Lawyer, and since the legal implications are
> probably the most important, I'm not going to be able to comment on
> the most important aspect.
>
> As a creator, I am personally interested in license clarity.  So long
> as it's absolutely clear what the license is, a code component or
> document clearly referencing the correct license is more than
> sufficient for me.  In the simplest sense (the code simply saying,
> "BSD license, see file") was one of the great 'improvements' at the
> time over the MIT license, which required the license be part of the
> code.  You ended up with many files consisting mostly of pages upon
> pages of various licenses and copyrights rather than code itself.
>
> Coding is a massively collaborative exercise, and the licensing and
> attribution have to scale.
>
> Or am I missing completely what you're asking?

No, that was it.

> Monty

---

From: Sam Hartman <[email-masked]>
Date: Tue, 23 Jun 2009 15:29:16 -0400

>>>>> "Marshall" == Marshall Eubanks <[email-masked]> writes:

    Marshall> Monte is Founder and Executive Contact, xiph.org, and is
    Marshall> responsible (as much as any person) for Ogg / Vorbis. He
    Marshall> was also one of my sources from before.

The message you quoted is entirely non-responsive to the discussion at
hand.  He's talking about a COPYING file within a distribution, not a
reference outside that distribution.